File Details

Download this file | Go to files list

This is an ASI file that allows you to fix the EFC20 error that you may be receiving after updating to GTA IV v1.0.3.0 or v1.0.4.0. DO NOT install this mod if you don't receive the error!

Download this file | Go to files list